Name: H5Pclose
Signature:
  herr_t `H5Pclose`(hid_t `plist` )
Purpose:
  Terminates access to a property list.
Description:
  `H5Pclose` terminates access to a property list. All property lists should be closed when the application is finished accessing them. This frees resources used by the property list.
Parameters:

hid_t `plist` | IN: Identifier of the property list to terminate access to.

Returns:
  Returns a non-negative value if successful; otherwise returns a negative value.
Fortran90 Interface: h5pclose_f

      SUBROUTINE h5pclose_f(prp_id, hdferr)
        IMPLICIT NONE
        INTEGER(HID_T), INTENT(IN) :: prp_id  ! Property list identifier
        INTEGER, INTENT(OUT) :: hdferr        ! Error code
                                              ! 0 on success and -1 on failure
      END SUBROUTINE h5pclose_f